.custom-sidebar-menu {
    margin:0;
}

.custom-sidebar-menu ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    font-weight: normal;
}

.custom-sidebar-menu li {

}

.custom-sidebar-menu .menu-link {
    text-decoration: none;
    color: #333;
    display: block;
}

.custom-sidebar-menu>li:hover > .submenu {
    display: block; /* Ensures only sidebar expands on hover */
}

.submenu {
    display: none;
    margin-left: 15px;
}

.custom-menu>li:first-child {
    background: #005dad;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    margin:0;
}
.custom-menu>li:first-child>a {
    color: #fff;
    display: block;
    padding: 8px 0;
}
.custom-menu>li>ul {
    display: block;
}
.submenu>li {
    position: relative;
  padding: 5px 5px 5px 10px;
  border-right: 1px solid #005dad;
  border-bottom: 1px solid #005dad;
  border-left: 1px solid #005dad;
  background: #fff;
  list-style: none;
  text-align: left;
  line-height: 30px;
  border-top: 1px solid #005dad;
}
.custom-menu a {
    color:#005dad;
}
.custom-menu > li > ul li:hover ul {
    position: absolute;
  top: 0;
  left: 100%;
  z-index: 202;
  display: none;
  width: 270px;
  display:block;
}
.custom-menu>li>ul>li {
    border-top:none;
}
.custom-menu>li>ul.submenu >li::after {
    position: absolute;
  top: 50%;
  right: 5%;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent grey;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  content: "";
  transform: rotate(360deg);
}